<?xml version="1.0" encoding="UTF-8"?>
<vfs>
  <Default>
	<Config>
	  <Setting name="WinDeveloper">The Creative Assembly</Setting>
	</Config>
  
	<Locations>
	  <Location name="InstallDir" 	vpath="C:\Program Files\?{WinDeveloper}\AlienIsolation" 		sys="${Data}" 					/>
	  <Location name="UserProfile" 	vpath="C:\Users\person" 										sys="${GamePrefs}" 				/>
	  <Location name="WinEXE" 		vpath="?{InstallDir}\AI.exe" 									sys="${EXE}" 					/>
	  <Location name="MyPictures" 	vpath="?{UserProfile}\My Pictures" 								sys="${Pictures}" 				/>
	  <Location name="AppData" 		vpath="?{UserProfile}\AppData\Roaming" 							sys="${GamePrefs}" 				/>
	  <Location name="Temp" 		vpath="C:\Temp" 												sys="${GamePrefs}/FeralTemp" 	/>
	</Locations>

	<Files>

		<!-- General Folder Mappings -->
        <File vpath="?{InstallDir}\DATA\DEV"          				sys="${GamePrefs}/DEV/" 			/>
        <File vpath="?{InstallDir}\DATA\BENCHMARKS"					sys="${GamePrefs}/Benchmarks/" 		/>
        <File vpath="?{InstallDir}\DATA\PREFSHAVOK"					sys="${GamePrefs}/FeralHavokCache/" />
        <File vpath="?{InstallDir}\DATA\CACHE"						sys="${GamePrefs}/CACache/" 		/>

		<!-- FeralNet Mappings for DRM & MAS -->
        <File vpath="C:\\FeralNetData"								sys="${GamePrefs}/FeralNetData" 	sku="drm,mas" />

		<!-- Map the settings to prefs rather than data-->
        <File vpath="C:\\settings.txt"								sys="${GamePrefs}/SaveData/settings.txt" />
        <File vpath="C:\\settings.bin"								sys="${GamePrefs}/SaveData/settings.bin" />

        <!--  Map video files-->
        <File vpath="?{InstallDir}\DATA\UI\MOVIES\AMD_IDENT.USM"	sys="${Data}/data/ui/movies/feral.webm" 		/>
        <File vpath="?{InstallDir}\DATA\UI\MOVIES\FOX_IDENT.USM"	sys="${Data}/data/ui/movies/dummyfoxident.webm" />

	</Files>
	
	<Extensions>
	  <Extension vpath=".usm" sys=".webm"/>
	</Extensions>

	<Ghosts>
	  <Ghost vpath="C:\" 									alwaysexists="true" />
	  <Ghost vpath="C:\Program Files" 						alwaysexists="true" />
	  <Ghost vpath="C:\Program Files\?{WinDeveloper}" 		alwaysexists="true" />
	  <Ghost vpath="C:\Users" 								alwaysexists="true" />
	  <Ghost vpath="?{UserProfile}\AppData" 				alwaysexists="true" />
	  <Ghost vpath="?{AppData}\?{WinDeveloper}" 			alwaysexists="true" />
	</Ghosts>

  </Default>

</vfs>
